<?php
header("Content-Type: application/json");

$json_file = "users.json";

if (file_exists($json_file)) {
    $json_data = file_get_contents($json_file);
    echo $json_data;
} else {
    echo json_encode(["users" => []]);
}
?>
